## debian-multimedia 0.13

=== Makefile ===
#!/usr/bin/make -f 
include /usr/share/blends-dev/Makefile

## debian-multimedia 0.2

=== debian/changelog ===
debian-multimedia (0.2) unstable; urgency=low

  * New version for debian-multimedia team
    - Rename all packages to remove the openstudio brand
    - Change maintainer to the multimedia team
    - Remove out-of-scope metapackages
    - Merge related metapackages
      + *-plugins into audio-plugins
      + synth and soundsynthesis
      + trackers and midi 
      + musicnotation and composing into musiciantools
  * Remove all dev packages except in -devel task
  * Fix various package names
  * Remove stale files from example blends project
  * Add Reinhard to Uploaders
  * Add multimedia-tasks package
  * Add copyright file
  * Shorten description lines to < 80 chars
  * Add source format version
  * Bump standards-version

 -- Felipe Sateler <fsateler@debian.org>  Mon, 20 May 2013 10:05:07 -0400

debian-multimedia (0.1) lucid; urgency=low

  * Initial release. 

 -- peerjam <linuxpeerjam@gmail.com>  Sun, 31 Oct 2010 10:02:57 +0100

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.1

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki, amb-plugins, ambdec, ardour, drc, jackd, japa, jconvolver, jconvolver-config-files, qjackctl, zita-rev1
Suggests: non-mixer
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-audio-plugins
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: amb-plugins, ambdec, ams, autotalent, blepvco, blop, calf-plugins, caps, csladspa, dssi-host-jack, dssi-utils, fil-plugins, fluidsynth-dssi, ghostess, hexter, invada-studio-plugins-ladspa, invada-studio-plugins-lv2, ir.lv2, jack-rack, jconvolver, lv2fil, lv2vocoder, mcp-plugins, mda-lv2, omins, rev-plugins, rubberband-ladspa, slv2-doc, slv2-jack, swh-lv2, swh-plugins, tap-plugins, vco-plugins, wah-plugins, whysynth, xsynth-dssi, zita-at1, zynjacku
Suggests: jcgui, ladspa-foo-plugins, linuxsampler-dssi, linuxsampler-lv2, zita-rev1, zynaddsubfx-dssi
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-devel
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: automake, bison, build-essential, cmake, cmake-curses-gui, cvs, dh-buildinfo, dssi-dev, fluid, git-core, intltool, ladspa-sdk, libart-2.0-dev, libasound2-dev, libaubio-dev, libboost-dev, libfftw3-dev, libgail-common, libgail-dev, libglademm-2.4-dev, libgnomecanvas2-dev, libgnomecanvasmm-2.6-dev, libjack-dev, liblircclient-dev, liblo-dev, liblrdf0-dev, libmad0-dev, libmxml-dev, libqt4-dev, librubberband-dev, libsamplerate0-dev, libslv2-dev, libsndfile1-dev, libsoundtouch-dev, libtool, libusb-dev, libvorbis-dev, libxml++2.6-dev, lv2core, subversion, uuid-dev, vamp-plugin-sdk, xutils-dev, zlib1g-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: mixxx, xwax
Suggests: jackeq, terminatorx
Description: DJ packages.
 This metapackage will install packages for djing

Package: multimedia-drums
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: hydrogen, hydrogen-drumkits
Suggests: jackbeat, lmms, non-sequencer, puredata, seq24, specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, ffado-dbus-server, ffado-mixer-qt4, ffado-tools, jackd, jackd2-firewire | jackd1-firewire, patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gimp, gimp-data, gimp-data-extras, gimp-gap, gimp-plugin-registry, gimp-ufraw, shutter
Suggests: agave, blender, enblend, f-spot, fontforge, fontmatrix, hugin, inkscape, nautilus-image-converter, pstoedit, scribus, xsane, yafaray
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: guitarix, jack-capture, jconvolver, rakarrack
Suggests: clam-chordata, frescobaldi, lilypond, musescore, stretchplayer, tuxguitar
Description: Packages for playing with your (virtual) guitar gear
 Packages which might be useful when playing guitar, adding guitar effects
 to your audio streams and / or editing notation and tablature for your
 guitar music.

Package: multimedia-jack
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, aj-snapshot, alsa-tools, alsa-tools-gui, alsa-utils, jack-tools, jackd, mudita24, patchage, qjackctl, vorbis-tools
Suggests: midisport-firmware, nanonoise
Description: JACK (Jack Audio Connection Kit) and ALSA related packages
 This metapackage will install pro audio JACK (Jack Audio Connection Kit)
 and ALSA related packages.

Package: multimedia-ladi
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, jackd, ladish, laditools
Description: LADI, Linuxaudio session management, packages
 This metapackage will install packages for ladish.org. 

Package: multimedia-looping
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: sooperlooper
Suggests: ardour, freewheeling, kluppe, non-sequencer, rosegarden, seq24, smasher
Description: Packages for looping music and audio
 Metapackage which installs packages with the aim to loop your audio
 (and midi).

Package: multimedia-midi
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, abcmidi, aubio-tools, fluid-soundfont-gm, fluidsynth, gmidimonitor, jack-keyboard, milkytracker, qsynth, qtractor, seq24, yoshimi
Suggests: jack-smf-utils, jacker, kmidimon, lmms, mididings, muse, non-sequencer, rosegarden, schism, swami
Description: MIDI related packages
 This metapackage will install packages useful for MIDI, including trackers,
 MIDI synths and virtual keyboards.

Package: multimedia-mixing
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools, audacity, gcdmaster, jack-mixer, japa, jkmeter, libsox-fmt-all, meterbridge, sonic-visualiser, soundconverter, sox
Suggests: jamin, jdelay, mhwaveedit, non-mixer, rezound
Description: Packages for mixing and mastering your music
 This metapackage will install software to do mixing and mastering.

Package: multimedia-musiciantools
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gtklick, klick, lilypond, lilypond-data, musescore, solfege
Suggests: denemo, fmit, frescobaldi, impro-visor, mma, nted, rosegarden, stretchplayer
Description: Packages for musicians
 This metapackage will install packages useful for musiciants.
 It includes metronomes, instrument tuners and music notation software.

Package: multimedia-players
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: moc, smplayer, vlc, vlc-plugin-jack
Suggests: aqualung
Description: Packages which makes your multimedia tools complete
 This metapackage will install additional 'consumer' multimedia software.

Package: multimedia-recording
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ardour, jack-capture, jack-mixer, jackd, meterbridge, qjackctl, qtractor, timemachine, xjadeo
Suggests: ecasound, jack-oscrolloscope, jokosher, non-daw, non-mixer, rezound, traverso
Description: Packages for audio recording
 This package will install packages useful for recording audio and music

Package: multimedia-samplers
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: specimen
Suggests: linuxsampler, qsampler, swami
Description: Software samplers
 This metapackage will install free software samplers.

Package: multimedia-soundsynthesis
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ams, bristol, csladspa, csound, csound-gui, csound-utils, din, faust, gem, libsox-fmt-all, monobristol, multimedia-audio-plugins, pd-arraysize, pd-aubio, pd-bassemu, pd-beatpipe, pd-comport, pd-csound, pd-cxc, pd-ext13, pd-ggee, pd-hid, pd-iemmatrix, pd-lyonpotpourri, pd-mapping, pd-markex, pd-mjlib, pd-motex, pd-pdp, pd-plugin, pd-readanysf, pd-sigpack, pd-smlib, pd-unauthorized, pd-windowing, pd-zexy, phasex, puredata, python-csound, python-csoundac, qutecsound, sox, supercollider-emacs | supercollider-gedit, supercollider-supernova, yoshimi
Suggests: aeolus, amsynth, azr3-jack, chuck, foo-yc20, genpo, ingen-svn, minicomputer, multimedia-samplers, pd-abstractions, pd-arduino, pd-container, pd-creb, pd-flext, pd-gem2pdp, pd-gridflow, pd-iemlib, pd-libstdcpp, pd-lua, pd-mrpeach, pd-msd, pd-ogg, pd-opencv-data, pd-oscbank, pd-pidip, pd-pix-opencv, pd-pool, pd-py, pd-xsample, supercollider-ide, zynaddsubfx
Description: Packages for sound synthesis
 This package will install packages useful for sound synthesis.

Package: multimedia-timestretching
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: paulstretch, rubberband-cli, rubberband-ladspa, rubberband-vamp, stretchplayer
Suggests: ardour, qtractor, rosegarden
Description: Packages for stretching music and audio
 This package will install programs and plugins for stretching sounds in time.

Package: multimedia-video
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: blender, ffmpeg, ffmpeg2theora, gjacktransport, lives, openshot, xjadeo
Suggests: dvgrab, freemix, kdenlive, kino, stopmotion, subtitleeditor
Description: Video packages
 This metapackage will install Video software. Some are especially useful
 to combine video and sound.

## debian-multimedia 0.2ubuntu1

=== debian/changelog ===
debian-multimedia (0.2ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:59:09 -0500

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.1

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki,
 amb-plugins,
 ambdec,
 ardour,
 drc,
 jackd,
 japa,
 jconvolver,
 jconvolver-config-files,
 qjackctl,
 zita-rev1
Suggests: non-mixer
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: amb-plugins,
 ambdec,
 ams,
 autotalent,
 blepvco,
 blop,
 calf-plugins,
 caps,
 csladspa,
 dssi-host-jack,
 dssi-utils,
 fil-plugins,
 fluidsynth-dssi,
 ghostess,
 hexter,
 invada-studio-plugins-ladspa,
 invada-studio-plugins-lv2,
 ir.lv2,
 jack-rack,
 jconvolver,
 ladspa-foo-plugins,
 lv2fil,
 lv2vocoder,
 mcp-plugins,
 mda-lv2,
 omins,
 rev-plugins,
 rubberband-ladspa,
 slv2-doc,
 slv2-jack,
 swh-lv2,
 swh-plugins,
 tap-plugins,
 vco-plugins,
 wah-plugins,
 whysynth,
 xsynth-dssi,
 zita-at1,
 zynaddsubfx-dssi,
 zynjacku
Suggests: jcgui,
 linuxsampler-dssi,
 linuxsampler-lv2,
 zita-rev1
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: automake,
 bison,
 build-essential,
 cmake,
 cmake-curses-gui,
 cvs,
 dh-buildinfo,
 dssi-dev,
 fluid,
 git-core,
 intltool,
 ladspa-sdk,
 libart-2.0-dev,
 libasound2-dev,
 libaubio-dev,
 libboost-dev,
 libfftw3-dev,
 libgail-common,
 libgail-dev,
 libglademm-2.4-dev,
 libgnomecanvas2-dev,
 libgnomecanvasmm-2.6-dev,
 libjack-dev,
 liblircclient-dev,
 liblo-dev,
 liblrdf0-dev,
 libmad0-dev,
 libmxml-dev,
 libqt4-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libslv2-dev,
 libsndfile1-dev,
 libsoundtouch-dev,
 libtool,
 libusb-dev,
 libvorbis-dev,
 libxml++2.6-dev,
 lv2core,
 subversion,
 uuid-dev,
 vamp-plugin-sdk,
 xutils-dev,
 zlib1g-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: mixxx,
 xwax
Suggests: jackeq,
 terminatorx
Description: DJ packages.
 This metapackage will install packages for djing

Package: multimedia-drums
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: hydrogen,
 hydrogen-drumkits
Suggests: jackbeat,
 lmms,
 non-sequencer,
 puredata,
 seq24,
 specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 ffado-dbus-server,
 ffado-mixer-qt4,
 ffado-tools,
 jackd,
 jackd2-firewire | jackd1-firewire,
 patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gimp,
 gimp-data,
 gimp-data-extras,
 gimp-gap,
 gimp-plugin-registry,
 gimp-ufraw,
 shutter
Suggests: agave,
 blender,
 enblend,
 f-spot,
 fontforge,
 fontmatrix,
 hugin,
 inkscape,
 nautilus-image-converter,
 pstoedit,
 scribus,
 xsane,
 yafaray
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: guitarix,
 jack-capture,
 jconvolver,
 rakarrack
Suggests: clam-chordata,
 frescobaldi,
 lilypond,
 musescore,
 stretchplayer,
 tuxguitar
Description: Packages for playing with your (virtual) guitar gear
 Packages which might be useful when playing guitar, adding guitar effects
 to your audio streams and / or editing notation and tablature for your
 guitar music.

Package: multimedia-jack
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 aj-snapshot,
 alsa-tools,
 alsa-tools-gui,
 alsa-utils,
 jack-tools,
 jackd,
 mudita24,
 patchage,
 qjackctl,
 vorbis-tools
Suggests: midisport-firmware,
 nanonoise
Description: JACK (Jack Audio Connection Kit) and ALSA related packages
 This metapackage will install pro audio JACK (Jack Audio Connection Kit)
 and ALSA related packages.

Package: multimedia-ladi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 jackd,
 ladish,
 laditools
Description: LADI, Linuxaudio session management, packages
 This metapackage will install packages for ladish.org. 

Package: multimedia-looping
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: sooperlooper
Suggests: ardour,
 freewheeling,
 kluppe,
 non-sequencer,
 rosegarden,
 seq24,
 smasher
Description: Packages for looping music and audio
 Metapackage which installs packages with the aim to loop your audio
 (and midi).

Package: multimedia-midi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 abcmidi,
 aubio-tools,
 fluid-soundfont-gm,
 fluidsynth,
 gmidimonitor,
 jack-keyboard,
 milkytracker,
 qsynth,
 qtractor,
 seq24,
 yoshimi
Suggests: jack-smf-utils,
 jacker,
 kmidimon,
 lmms,
 mididings,
 muse,
 non-sequencer,
 rosegarden,
 schism,
 swami
Description: MIDI related packages
 This metapackage will install packages useful for MIDI, including trackers,
 MIDI synths and virtual keyboards.

Package: multimedia-mixing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools,
 audacity,
 jack-mixer,
 japa,
 jdelay,
 jkmeter,
 libsox-fmt-all,
 meterbridge,
 sonic-visualiser,
 soundconverter,
 sox
Suggests: gcdmaster,
 jamin,
 mhwaveedit,
 non-mixer,
 rezound
Description: Packages for mixing and mastering your music
 This metapackage will install software to do mixing and mastering.

Package: multimedia-musiciantools
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gtklick,
 klick,
 lilypond,
 lilypond-data,
 musescore,
 solfege
Suggests: denemo,
 fmit,
 frescobaldi,
 impro-visor,
 mma,
 nted,
 rosegarden,
 stretchplayer
Description: Packages for musicians
 This metapackage will install packages useful for musiciants.
 It includes metronomes, instrument tuners and music notation software.

Package: multimedia-players
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: moc,
 smplayer,
 vlc,
 vlc-plugin-jack
Suggests: aqualung
Description: Packages which makes your multimedia tools complete
 This metapackage will install additional 'consumer' multimedia software.

Package: multimedia-recording
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ardour,
 jack-capture,
 jack-mixer,
 jackd,
 meterbridge,
 qjackctl,
 qtractor,
 timemachine
Suggests: ecasound,
 jack-oscrolloscope,
 jokosher,
 non-daw,
 non-mixer,
 rezound,
 traverso,
 xjadeo
Description: Packages for audio recording
 This package will install packages useful for recording audio and music

Package: multimedia-samplers
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: specimen
Suggests: linuxsampler,
 qsampler,
 swami
Description: Software samplers
 This metapackage will install free software samplers.

Package: multimedia-soundsynthesis
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ams,
 bristol,
 csladspa,
 csound,
 csound-utils,
 din,
 faust,
 gem,
 libsox-fmt-all,
 monobristol,
 multimedia-audio-plugins,
 pd-arraysize,
 pd-aubio,
 pd-bassemu,
 pd-beatpipe,
 pd-comport,
 pd-csound,
 pd-cxc,
 pd-ext13,
 pd-ggee,
 pd-hid,
 pd-iemlib,
 pd-iemmatrix,
 pd-lua,
 pd-lyonpotpourri,
 pd-mapping,
 pd-markex,
 pd-mjlib,
 pd-motex,
 pd-pdp,
 pd-plugin,
 pd-readanysf,
 pd-sigpack,
 pd-smlib,
 pd-unauthorized,
 pd-windowing,
 pd-zexy,
 phasex,
 puredata,
 python-csound,
 python-csoundac,
 qutecsound,
 sox,
 supercollider-ide | supercollider-emacs | supercollider-gedit,
 supercollider-supernova,
 yoshimi
Suggests: aeolus,
 amsynth,
 azr3-jack,
 chuck,
 csound-gui,
 foo-yc20,
 genpo,
 ingen-svn,
 minicomputer,
 multimedia-samplers,
 pd-abstractions,
 pd-arduino,
 pd-container,
 pd-creb,
 pd-flext,
 pd-gem2pdp,
 pd-gridflow,
 pd-libstdcpp,
 pd-mrpeach,
 pd-msd,
 pd-ogg,
 pd-opencv-data,
 pd-oscbank,
 pd-pidip,
 pd-pix-opencv,
 pd-pool,
 pd-py,
 pd-xsample,
 zynaddsubfx
Description: Packages for sound synthesis
 This package will install packages useful for sound synthesis.

Package: multimedia-timestretching
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: paulstretch,
 rubberband-cli,
 rubberband-ladspa,
 rubberband-vamp,
 stretchplayer
Suggests: ardour,
 qtractor,
 rosegarden
Description: Packages for stretching music and audio
 This package will install programs and plugins for stretching sounds in time.

Package: multimedia-video
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: blender,
 ffmpeg,
 ffmpeg2theora,
 gjacktransport,
 lives,
 openshot
Suggests: dvgrab,
 freemix,
 kdenlive,
 kino,
 stopmotion,
 subtitleeditor,
 xjadeo
Description: Video packages
 This metapackage will install Video software. Some are especially useful
 to combine video and sound.

## debian-multimedia 0.3ubuntu2

=== debian/changelog ===
debian-multimedia (0.3ubuntu2) wily; urgency=medium

  * libdvbpsi9 -> libdvbpsi-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:40:54 +0200

debian-multimedia (0.3ubuntu1) wily; urgency=low

  * Regenerate control file for wily (LP: #1461286)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 02 Jun 2015 23:28:51 +0200

debian-multimedia (0.3) unstable; urgency=low

  [ Felipe Sateler ]
  * Add Vcs-* fields
  * qutecsound was dropped, csoundqt is the new name
  * Regenerate control and desc file


  [ Reinhard Tartler ]
  * Cleanup whitespace in task definitions
  * Update package name for Libav-related utilities (Closes: #722256)
  * gcdmaster is no longer built by the cdrdao package

  [ Andreas Tille ]
  * The task name is no repetition of the metapackage. Do not repeat
    multimedia-.

  [ Emmanouil Kiagias ]
  * added dependency_data/ directory containing the dependency json
    files for releases 0.2 and 0.3, files needed for new blends-dev

  [ Ross Gammon ]
  * Update ambisonics task with latest information (Closes: #766091)
  * Update all tasks to latest Debian Multimedia package set
  * Remove packages no longer in the archive
  * Add recent NEW packages to tasks
  * Drop non-multimedia development packages to "Suggests"
  * Add some relevant ITPs & RFPs
  * Add myself to Uploaders
  * Update Vcs URL to use cgit instead of gitweb
  * Bump standards version, no changes required
  * Fix lintian warnings

  [ Ruben Undheim ]
  * Add sfarkxtc to the midi task
  * Add vmpk to midi task

  [ Tiago Bortoletto Vaz ]
  * Fix small typo in musiciantool task.

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 01 Jun 2015 18:01:37 -0300

=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Ross Gammon <rossgammon@mail.dk>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multimedia-blends.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git;a=summary

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki,
 amb-plugins,
 ambdec,
 ardour,
 ardour3,
 drc,
 jackd,
 japa,
 jconvolver,
 jconvolver-config-files,
 qjackctl,
 soundscaperenderer,
 tetraproc,
 zita-rev1
Suggests: non-mixer
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: abgate,
 amb-plugins,
 ambdec,
 ams,
 audiofile-tools,
 autotalent,
 avw.lv2,
 blepvco,
 blop,
 calf-plugins,
 caps,
 csladspa,
 csoundqt,
 drumkv1,
 dssi-host-jack,
 dssi-utils,
 eq10q,
 ffmsindex,
 fil-plugins,
 fluidsynth-dssi,
 fomp,
 ghostess,
 hexter,
 invada-studio-plugins-ladspa,
 invada-studio-plugins-lv2,
 ir.lv2,
 jack-rack,
 jalv,
 jconvolver,
 ladspa-sdk,
 libasound2-plugin-equal,
 ll-scope,
 lv2file,
 lv2proc,
 lv2vocoder,
 mcp-plugins,
 mda-lv2,
 naspro-bridges,
 nekobee,
 omins,
 rev-plugins,
 rubberband-ladspa,
 samplv1,
 setbfree,
 sineshaper,
 slv2-doc,
 slv2-jack,
 so-synth-lv2,
 ste-plugins,
 swh-lv2,
 swh-plugins,
 synthv1,
 tap-plugins,
 vamp-plugin-sdk,
 vco-plugins,
 vocproc,
 wah-plugins,
 whysynth,
 wsynth-dssi,
 x42-plugins,
 xsynth-dssi,
 zam-plugins,
 zita-at1,
 zynadd,
 zynaddsubfx-dssi,
 zynjacku
Suggests: csound-doc,
 jcgui,
 lv2fil,
 zita-rev1
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: audacious-dev,
 clam-networkeditor,
 crtmpserver-dev,
 drumstick-tools,
 dssi-dev,
 dvbpsi-utils,
 etl-dev,
 ffado-tools,
 frei0r-plugins-dev,
 gigtools,
 gscanbus,
 ino-headers,
 kodi-addons-dev,
 ladspa-sdk,
 liba52-0.7.4-dev,
 libaacs-dev,
 libart-2.0-dev,
 libasound2-dev,
 libass-dev,
 libaubio-dev,
 libaudclient-dev,
 libaudiofile-dev,
 libavc1394-dev,
 libavcodec-dev,
 libavdevice-dev,
 libavfilter-dev,
 libavformat-dev,
 libavresample-dev,
 libavutil-dev,
 libbdplus-dev,
 libbitstream-dev,
 libbluray-bin,
 libbluray-dev,
 libchromaprint-dev,
 libchromaprint-tools,
 libclalsadrv-dev,
 libclam-dev,
 libclam-qtmonitors-dev,
 libclthreads-dev,
 libclxclient-dev,
 libcollada2gltfconvert-dev,
 libcoverart-dev,
 libcrystalhd-dev,
 libdataquay-dev,
 libde265-dev,
 libdiscid-dev,
 libdrumstick-dev,
 libdssialsacompat-dev,
 libdv-bin,
 libdv4-dev,
 libdvb-dev,
 libdvbcsa-dev,
 libdvbpsi-dev,
 libdvdnav-dev,
 libdvdread-dev,
 libebml-dev,
 libebur128-dev,
 libfaad-dev,
 libffado-dev,
 libffms2-dev,
 libflac++-dev,
 libflac-dev,
 libflake-dev,
 libgavl-dev,
 libgig-dev,
 libglyr-dev,
 libgmerlin-avdec-dev,
 libgmerlin-dev,
 libgmlib-dev,
 libgmtk-dev,
 libgpac-dev,
 libgroove-dev,
 libgroovefingerprinter-dev,
 libgrooveloudness-dev,
 libgrooveplayer-dev,
 libinstpatch-dev,
 libjack-dev,
 liblilv-dev,
 liblircclient-dev,
 liblivemedia-dev,
 liblo-dev,
 liblo-tools,
 liblrdf0-dev,
 liblscp-dev,
 libltc-dev,
 libltcsmpte-dev,
 liblv2dynparam1-dev,
 libmad0-dev,
 libmapper-dev,
 libmatroska-dev,
 libmjpegtools-dev,
 libmms-dev,
 libmp3lame-dev,
 libmp4v2-dev,
 libmpcdec-dev,
 libmpeg2-4-dev,
 libmpg123-dev,
 libmpv-dev,
 libnabrit-dev,
 libnacore-dev,
 libo3dgc-dev,
 libois-dev,
 libopencore-amrnb-dev,
 libopencore-amrwb-dev,
 libopenni-dev,
 libopenni-sensor-pointclouds-dev,
 libopenni2-dev,
 libpaq-dev,
 libportsmf-dev,
 libpostproc-dev,
 libprojectm-dev,
 libprojectm-qt-dev,
 libpugl-dev,
 libquicktime-dev,
 libreplaygain-dev,
 librtaudio-dev,
 librtmidi-dev,
 librtmp-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libsbsms-dev,
 libserd-dev,
 libsfark-dev,
 libshairport-dev,
 libshout-idjc-dev,
 libshout3-dev,
 libslv2-dev,
 libsndfile1-dev,
 libsndobj-dev,
 libsord-dev,
 libsoundtouch-dev,
 libsoxr-dev,
 libsratom-dev,
 libstk0-dev,
 libsuil-dev,
 libswscale-dev,
 libsynfig-dev,
 libunicap2-dev,
 libva-dev,
 libvo-aacenc-dev,
 libvo-amrwbenc-dev,
 libvorbis-dev,
 libwavpack-dev,
 libweed-dev,
 libwxsvg-dev,
 libx264-dev,
 libx265-dev,
 libxvidcore-dev,
 libzita-alsa-pcmi-dev,
 libzita-convolver-dev,
 libzita-resampler-dev,
 lilv-utils,
 livemedia-utils,
 lv2-c++-tools,
 lv2-dev,
 lv2core,
 lvtk-dev,
 lvtk-tools,
 mjpegtools,
 mp4v2-utils,
 mpeg2dec,
 mpg123,
 musepack-tools,
 opencollada-dev,
 openni-utils,
 openni2-utils,
 pyliblo-utils,
 python-liblo,
 python-libmapper,
 python-midiutil,
 python-pyknon,
 python-pyo,
 python3-liblo,
 quicktime-utils,
 quicktime-x11utils,
 serdi,
 sordi,
 vamp-plugin-sdk,
 zlib1g-dev
Suggests: automake,
 bison,
 build-essential,
 cmake,
 cmake-curses-gui,
 cvs,
 dh-buildinfo,
 echoprint-codegen,
 echoprint-server,
 flowplayer,
 fluid,
 git-core,
 gstreamer-sharp-1.0,
 intltool,
 libboost-dev,
 libdirac-dev,
 libfftw3-dev,
 libgail-common,
 libgail-dev,
 libglademm-2.4-dev,
 libgnomecanvas2-dev,
 libgnomecanvasmm-2.6-dev,
 libgstreamer-java,
 libmxml-dev,
 libogmrip-dev,
 libphat-dev,
 libphat-tools,
 libqt4-dev,
 libtool,
 libusb-dev,
 libxml++2.6-dev,
 ntk,
 pysoundfile,
 subversion,
 uuid-dev,
 xbmc-addons-dev,
 xbmc-eventclients-dev,
 xutils-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: easytag,
 ebumeter,
 giada,
 icecast2,
 ices2,
 mixxx,
 mp4v2-utils,
 xwax
Suggests: airtime,
 aras,
 easytag-nautilus,
 idjc,
 jackeq,
 lame,
 mp3fs,
 terminatorx
Description: Packages for Disk Jockeys
 This metapackage will install packages for djing

Package: multimedia-drums
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: drumkv1,
 hydrogen,
 hydrogen-drumkits
Suggests: giada,
 lmms,
 non-sequencer,
 puredata,
 seq24,
 specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 ffado-dbus-server,
 ffado-mixer-qt4,
 ffado-tools,
 gscanbus,
 jackd,
 jackd2-firewire | jackd1-firewire,
 libavc1394-tools,
 patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: create-resources,
 fractgen,
 gimp,
 gimp-data,
 gimp-data-extras,
 gimp-gap,
 gimp-plugin-registry,
 gimp-ufraw,
 opencollada-tools,
 shutter,
 whitedune
Suggests: agave,
 alchemy,
 animal,
 animata,
 blender,
 blimp,
 booh,
 brad,
 classicprint,
 colladacoherencytest,
 cooka,
 cv,
 enblend,
 f-spot,
 ffmulticonverter,
 fluxus,
 fontforge,
 fontmatrix,
 gallery3,
 hugin,
 inkscape,
 limoo,
 mediagoblin,
 nautilus-image-converter,
 photoflow,
 photoshow,
 pstoedit,
 python-img2pdf,
 qimageviewer,
 scribus,
 xsane
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: guitarix,
 gxtuner,
 jack-capture,
 jconvolver,
 mustang-plug,
 rakarrack
Suggests: frescobaldi,
 gtrex,
 lilypond,
 musescore,
 stretchplayer,
 tuxguitar
Description: Packages for playing with your (virtual) guitar gear
 Packages which might be useful when playing guitar, adding guitar effects
 to your audio streams and / or editing notation and tablature for your
 guitar music.

Package: multimedia-jack
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 aj-snapshot,
 alsa-tools,
 alsa-tools-gui,
 alsa-utils,
 faad,
 flac,
 flake,
 gjacktransport,
 jaaa,
 jack-midi-clock,
 jack-stdio,
 jack-tools,
 jackd,
 jackd1,
 jackd2,
 jackmeter,
 jacktrip,
 jalv,
 jmeters,
 jnoise,
 jnoisemeter,
 kmetronome,
 libclalsadrv2,
 mudita24,
 patchage,
 projectm-data,
 projectm-jack,
 projectm-pulseaudio,
 qasconfig,
 qashctl,
 qasmixer,
 qjackctl,
 qjackrcd,
 qmidinet,
 rotter,
 rtirq-init,
 rtkit,
 silentjack,
 volti,
 vorbis-tools,
 zita-ajbridge,
 zita-alsa-pcmi-utils,
 zita-bls1,
 zita-lrx,
 zita-mu1,
 zita-njbridge
Suggests: audio-science-hpi,
 bitmeter,
 midisport-firmware
Description: JACK (Jack Audio Connection Kit) and ALSA related packages
 This metapackage will install pro audio JACK (Jack Audio Connection Kit)
 and ALSA related packages.

Package: multimedia-ladi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 das-watchdog,
 jackd,
 ladish,
 laditools
Description: LADI, Linuxaudio session management, packages
 This metapackage will install packages for ladish.org.

Package: multimedia-looping
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: composite,
 giada,
 goattracker,
 sooperlooper
Suggests: ardour,
 ardour3,
 freewheeling,
 kluppe,
 non-sequencer,
 rosegarden,
 seq24
Description: Packages for looping music and audio
 Metapackage which installs packages with the aim to loop your audio
 (and midi).

Package: multimedia-midi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 abcmidi,
 aubio-tools,
 dino,
 fluid-soundfont-gm,
 fluidsynth,
 giada,
 gmidimonitor,
 goattracker,
 jack-keyboard,
 jack-midi-clock,
 kmetronome,
 midisnoop,
 milkytracker,
 petri-foo,
 pmidi,
 qmidiarp,
 qmidinet,
 qmidiroute,
 qsynth,
 qtractor,
 rumor,
 seq24,
 showq,
 vkeybd,
 yoshimi
Suggests: alsa-utils,
 grandorgue,
 jack-smf-utils,
 kmidimon,
 lmms,
 mididings,
 muse,
 non-sequencer,
 qxgedit,
 rosegarden,
 schism,
 sfarkxtc,
 swami,
 vmpk
Description: MIDI related packages
 This metapackage will install packages useful for MIDI, including trackers,
 MIDI synths and virtual keyboards.

Package: multimedia-mixing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools,
 audacity,
 ebumeter,
 gwc,
 jaaa,
 jack-mixer,
 japa,
 jkmeter,
 jmeters,
 jnoisemeter,
 libsox-fmt-all,
 meterbridge,
 pymappergui,
 qashctl,
 qasmixer,
 silan,
 sonic-visualiser,
 soundconverter,
 sox,
 vlevel
Suggests: arpage,
 brp-pacu,
 jamin,
 mhwaveedit,
 non-mixer,
 rezound
Description: Packages for mixing and mastering your music
 This metapackage will install software to do mixing and mastering.

Package: multimedia-musiciantools
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gtklick,
 klick,
 kmetronome,
 laborejo,
 lilypond,
 lilypond-data,
 musescore,
 rumor,
 solfege
Suggests: audiveris,
 bmc,
 denemo,
 fdmf,
 fmit,
 frescobaldi,
 impro-visor,
 mma,
 nted,
 rosegarden,
 stretchplayer
Description: Packages for musicians
